Page MenuHomePhabricator

Enable rollback permission at zh-classical Wikipedia.
Closed, ResolvedPublic

Description

$wgGroupPermissions['editor']['rollback'] = true;

Discussion: https://zh-classical.wikipedia.org/wiki/維基大典:會館#擬以悔纂之權賦分校官

Thanks.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable rollback for editors at zh_classicalwiki

Event Timeline

WAN233 created this task.Feb 23 2018, 2:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2018, 2:09 AM
Zoranzoki21 added a subscriber: Zoranzoki21.

Ok. Lets do this :)

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 23 2018, 9:44 PM
Zoranzoki21 renamed this task from Give the Editor rollback permission at zh-classical Wikipedia. to Enable rollback permission at zh-classical Wikipedia..Feb 23 2018, 9:45 PM
Zoranzoki21 updated the task description. (Show Details)
Zoranzoki21 removed Zoranzoki21 as the assignee of this task.Feb 23 2018, 10:35 PM
Zoranzoki21 removed a project: User-Zoranzoki21.

Change 414114 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Enable rollback for editors at zh_classicalwiki

https://gerrit.wikimedia.org/r/414114

Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Framawiki triaged this task as Medium priority.Feb 24 2018, 6:12 PM

Change 414114 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable rollback for editors at zh_classicalwiki

https://gerrit.wikimedia.org/r/414114

Framawiki closed this task as Resolved.Mar 1 2018, 7:35 PM

Deployed, @WAN233 please re-open if something else is needed. Thanks !

Mentioned in SAL (#wikimedia-operations) [2018-03-01T19:36:20Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:414114|Enable rollback for editors at zh_classicalwiki]] T188064 (duration: 01m 14s)